Loading...
Searching...
No Matches
LogBuffer Struct Reference

## Data Fields

char * | context_name
int | log_level
char * | log_message
AVClassCategory | category
char * | parent_name
AVClassCategory | parent_category

## Detailed Description

Definition at line 344 of file fftools_ffprobe.c.

## Field Documentation

## category

AVClassCategory LogBuffer::category

Definition at line 348 of file fftools_ffprobe.c.

## context_name

char* LogBuffer::context_name

Definition at line 345 of file fftools_ffprobe.c.

## log_level

int LogBuffer::log_level

Definition at line 346 of file fftools_ffprobe.c.

## log_message

char* LogBuffer::log_message

Definition at line 347 of file fftools_ffprobe.c.

## parent_category

AVClassCategory LogBuffer::parent_category

Definition at line 350 of file fftools_ffprobe.c.

## parent_name

char* LogBuffer::parent_name

Definition at line 349 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c